/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "PipeWire", "index.html", [
    [ "Overview", "page_overview.html", null ],
    [ "PipeWire", "page_pipewire.html", "page_pipewire" ],
    [ "PipeWire Modules", "page_pipewire_modules.html", "page_pipewire_modules" ],
    [ "Media Session", "page_media_session.html", "page_media_session" ],
    [ "API Documentation", "page_api.html", [
      [ "Core API", "page_api.html#page_core_api", null ],
      [ "Implementation API", "page_api.html#page_implementation_api", null ]
    ] ],
    [ "Tutorial", "page_tutorial.html", "page_tutorial" ],
    [ "SPA (Simple Plugin API)", "page_spa.html", "page_spa" ],
    [ "Modules", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"access-flatpak_8c.html",
"functions_func.html",
"group__pw__context.html#gab8cedcc93cbde35f3cb9225b969cef43",
"group__pw__filter.html#gga7aefc7ac2b8293acd783681cdedf954aa3ca47058ec8dfd69e4d51b6719f8d128",
"group__pw__impl__link.html#gaae471d91fcebaac5ec33544b01507d75",
"group__pw__keys.html#ga53f5727e8c728c0398320b5191bb934c",
"group__pw__log.html#ga995a5e0ef414e9246fbf2ad56b0ce281",
"group__pw__permission.html#ga2a31ac243ad99915377319b663daf426",
"group__pw__proxy.html#ga68572822ba2f4e2160e81c4f892ac346",
"group__pw__thread__loop.html#gacb9c26a513d752803fd272a4ea2bc891",
"group__spa__buffer.html#ggad804f6522a5dac20afe70d6311feda05a9b40d22111a55620c3f56308aaefd55f",
"group__spa__handle.html#ga9f21d7f6a4f24433a28d0a1a1a36fc2c",
"group__spa__log.html#ga90d35e35eb3b712e6a74f95c89562d72",
"group__spa__node.html#gac0b1456e0915963066c9a3cae842c9e1",
"group__spa__param.html#ga5f3c68e9e9a3f27a3a6d91ed694a7ff5",
"group__spa__param.html#gga09c0ecc808ca333e1dd8a994b8809586a3415ba69f156755f18157458847bb6da",
"group__spa__param.html#gga4077adc9cb334bd78d561f96c04eebbca56bd7168c25d8bd5cc804903b8507f9c",
"group__spa__param.html#gga741ca54fc7f93308779660120bbed31eab59ac179bb624dfa337b2cd34e1ce84e",
"group__spa__param.html#ggacb274daea0abcce261955323e7d0b1aaa1a99bd5f21c5764ef6f840bb628acd4d",
"group__spa__param.html#ggad7758d1c91573ef57ebf61ac113bb43ea7e602ec8dd4ec50fba6586164d6412b5",
"group__spa__pod.html#ga35da22892b63b65e2fe57d8d84de3ff4",
"group__spa__pod.html#gabb9e7a368ef87910abc4a0856afe0087",
"group__spa__support.html#ga546bf71226a1fc712613f98e0009e30b",
"group__spa__types.html#ga8d234c1fa75de54561de75610f091efa",
"group__spa__utils.html#ga57aec3d89182594c8fef7be284f41fff",
"group__spa__utils.html#gafd8f9f01785a8e06e56987f4481d6881",
"media-session_8c.html#a95a5033388f9b99c7bc7d615e23bdfc0",
"node_2command_8h_source.html",
"page_objects_design.html#autotoc_md91",
"session-manager_8c.html#a1cb75df48a995cec2fb6f355a4fb8fbd",
"structendpoint__link.html",
"structimpl.html#adb95ebeb6220e48ae248082878dc6085",
"structparam__filter.html#a1c761fbc24b223528a01afde715ea78f",
"structpw__impl__port__events.html#a7d76d0a7bef38963ff7c3e5a4fd9a1d3",
"structresult__device__params__data.html#ac3ee3e945d97219a35ef84f7d2b8a096",
"structspa__io__clock.html#ab3d44cc4e16a47abd913553c3b977051",
"structspa__pod__frame.html#a3af1eba573563e63ed9d5fa9b3246795",
"structsupport.html#a7b8002baab8a30b2df43b0c869801abf"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';